Function
read
Read a FAI index.
read(faiIndex, fastaFileName[, faiFileName])
Include Headers
seqan/seq_io.h
Parameters

faiIndex | The FaiIndex object to read the file into. Types: FaiIndex
fastaFileName | The name of the FASTA file to read. Types: char const *
faiFileName | The name of the FAI file to read. Types: char const * Default: fastaFileName + ".fai".

Member of
FaiIndex
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57